> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deliveryman.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Email Sequence

> Deletes given email sequence from the campaign. Deletion can only be performed if the campaign is in `created` state.



## OpenAPI

````yaml /openapi.yml delete /api/v1/email-sequence/
openapi: 3.1.1
info:
  title: DeliverymanAI API
  version: 1.0.0
  description: >-
    API documentation for DeliverymanAI, a Cold Email Management and Automation
    platform. This API provides endpoints for managing campaigns, contacts,
    email sequences, and related services.
servers:
  - url: https://api.deliveryman.ai
    description: Deliveryman API Server
security: []
paths:
  /api/v1/email-sequence/:
    delete:
      tags:
        - Campaign Email Sequence
      summary: Delete Email Sequence
      description: >-
        Deletes given email sequence from the campaign. Deletion can only be
        performed if the campaign is in `created` state.
      operationId: email_sequence_destroy
      parameters:
        - in: query
          name: sequence_id
          schema:
            title: Sequence Id
            type: integer
          description: ID of the sequence to delete.
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleMessageResponse'
          description: Success
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleMessageResponse'
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleMessageResponse'
          description: Not Found
        '500':
          description: Internal Server Error
      security:
        - ApiKeyAuth: []
components:
  schemas:
    SimpleMessageResponse:
      type: object
      properties:
        message:
          type: string
      required:
        - message
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key
      description: 'Enter your API key in the format: X-Api-Key <your_key>'

````